body {
	background: #eeeeee/*url(../graphics/noise.png);*/
}

.MenuAndLogo {
    background: #ffffff;
}
/*========================================================+
|  Design Elements                                        |
+========================================================*/

.skinWidth {
    width: 100%;
    
}

.blueBackground {
    background: #AFAFE5 /*#A6A6DF*/;
    min-height: 0px;
}

.blue2Background {
    background: #1570A6;
    min-height: 0px;
}

.greenBackground {
    background: #A6DFA6;
    min-height: 0px;
}

.whiteBackground {
    background: #eeeeee;
    min-height: 0px;
}

.pureWhiteBackground {
    background: #ffffff;
    min-height: 0px;
}

/* #tidySkin {
    max-width: 990px;
    margin-left: auto;
    margin-right: auto;
} */

.pageWidth {
	position: relative;
	display: block;
	margin: 0 auto;
	max-width: 100%;
	min-width: 738px;
	width: 100%;
	clear:both;
}

.headerDiv {
	border-top: 1px solid #EFEFEF;
	border-bottom: 1px solid #EFEFEF;
	padding: 5px 0;
	margin: 10px 0 0 0;
	clear: both;
}

.logoDiv {
	display: block;
	float: left;
	margin: 0px 0 0 15px;
}

.contentDiv {
	clear: both;
	/*padding: 20px 15px;*/
    padding-left: 15px;
    padding-right: 15px;
}

img {
	height: auto !important;
	max-width: 100%;
}

.breadcrumbDiv {
	margin:-10px auto 10px auto;
	padding:0 10px;
}

.breadcrumbDiv, .breadCrumb {
	color: #999999 !important;
	font-size:10px;
	text-shadow: 1px 1px #FFFFFF;
	
}

.breadCrumb {
	padding:0px 5px 0px 5px;
	background:#EFEFEF;
	position: relative;
	height:22px;
	display:block;
	float:left;
	line-height:22px;
	margin-right:18px;
}

.breadcrumbDiv .breadCrumb:first {
	border:none;
}

.breadCrumb:before {
	content: "";
	position: absolute;
	top: 50%; 
	margin-top: -11px;   
	border-width: 11px 0 11px 11px;
	border-style: solid;
	border-color: #EFEFEF #EFEFEF #EFEFEF transparent;
	left: -1em;
}

.breadCrumb:after {
	content: "";
	position: absolute;
	top: 50%; 
	margin-top: -11px;   
    border-width: 11px 0 11px 11px;
	border-style: solid;
	border-color: transparent transparent transparent #EFEFEF;
	right: -1em;
}

.footerDiv {
	border-top: 1px solid #EFEFEF;
	clear: both;
	padding: 5px;
}

.copyrightCopy {
	font-size: 10px;
	font-size: 1rem;
	color: #CCCCCC;
}

.ControlContainer {
    font-size: 12px !important;
}

.attribDiv a {
    margin:0 auto;
    display:block;
    height:23px;
    width:31px;
    text-indent:-2000px;
    overflow:hidden;
    background:url(../graphics/InfoCode_logo.png) no-repeat;
}

/*========================================================+
|  Login/Social Elements                                  |
+========================================================*/

.buttonDiv {
	display: block;
}

.loginGroup {
    float: left;
    font-size: .65em;
}
.loginLinks {
	display: block;
	float: right;
	margin: 10px 10px 0 0;
	border-top: 1px solid #DADADA;
	border-bottom: 1px solid #DADADA;
	border-left: 1px solid #DADADA;
}

.loginLinks .registerGroup,
.loginLinks .registerGroup *,
.loginLinks .loginGroup,
.loginLinks .loginGroup * {
	display: block;
	float: left;
	font-weight: normal;
}

.loginLinks .registerGroup .buttonGroup {
	margin: 0;
	padding: 0;
}

.loginLinks .registerGroup li {
	border-right: none;
}

.loginLinks .registerGroup a,
.loginLinks .loginGroup a,
.button {
	position: relative;
	color: #666666;
	border-right: 1px solid #DADADA;
	border-left: 1px solid #FFFFFF;
	padding: 2px 7px;
	line-height: 26px;
	font-weight: normal;
	font-size: 11px;
	background: #fafafa; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #e6e6e6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #e6e6e6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%, #e6e6e6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%, #e6e6e6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%, #e6e6e6 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ffffff 0%, #e6e6e6 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e6e6e6', GradientType=0 ); /* IE6-9 */
	text-shadow: 1px 1px #FFFFFF;
    overflow:hidden;
}

.loginLinks .registerGroup a:hover,
.loginLinks .loginGroup a:hover,
.button:hover {
	color: #000000;
}

.loginLinks .registerGroup .userNotifications a strong,
.loginLinks .registerGroup .userMessages a strong {
	display: block;
	text-indent: -2000px;
	top: 0px;
	left: 0px;
	height: 26px;
	width: 26px;
}

.loginLinks .registerGroup .userNotifications a strong {
	background: url(../graphics/social_sprite.png) 5px -123px no-repeat;
}

.loginLinks .registerGroup .userNotifications a strong:hover {
	background: url(../graphics/social_sprite.png) 5px -155px no-repeat;
}

.loginLinks .registerGroup .userMessages a strong {
	background: url(../graphics/social_sprite.png) 5px -59px no-repeat;
}

.loginLinks .registerGroup .userMessages a strong:hover {
	background: url(../graphics/social_sprite.png) 5px -91px no-repeat;
}

.loginLinks .registerGroup .userProfileImg a {
	padding: 0;
}

.loginLinks .registerGroup .userProfileImg img {
	width: 30px;
	height: 30px;
	-moz-opacity: 0.70;
	opacity: 0.70;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha"(Opacity=70);
}

.loginLinks .registerGroup .userProfileImg img:hover {
	-moz-opacity: 1;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha"(Opacity=100);
}

.loginLinks .registerGroup a:hover,
.loginLinks .loginGroup a:hover,
.button:hover {
	text-decoration: none;
	-webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.1);
	cursor: pointer;
}

.mobileButtons {
	display: none;
	float: right;
}

.mobileButtons ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.mobileButtons li {
	list-style: none;
	padding: 0;
	margin: 0 10px 0 0;
	display: block;
	float: right;
}

.mobileButtons li a {
	padding: 0 10px;
	font-size: 14px;
	color: #666666;
	border: 1px solid #DADADA;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

/* Uncomment for blue notification bubbles */

/*.loginLinks .registerGroup a span {
    background: #2BA6CB;
	background: -moz-linear-gradient(top, #95D2E5 20%, #2BA6CB 60%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(20%, #95D2E5), color-stop(60%, #2BA6CB));
	background: -webkit-linear-gradient(top, #95D2E5 20%, #2BA6CB 60%);
	background: -o-linear-gradient(top, #95D2E5 20%, #2BA6CB 60%);
	background: -ms-linear-gradient(top, #95D2E5 20%, #2BA6CB 60%);
	background: linear-gradient(to bottom, #95D2E5 20%, #2BA6CB 60%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#95D2E5', endColorstr='#2BA6CB', GradientType=0 );
    -webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	border:1px solid #2284A1;
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    color: #FFFFFF;
	text-shadow: 1px 1px #2284A1;
    display: inline-block;
    font-size: 9px;
	font-weight:bold;
    min-width: 15px;
    padding: 4px 2px;
    position: absolute;
    right: -6px;
    text-align: center;
    top: -7px;
	line-height:normal;
	z-index:1000;
}*/

/*========================================================+
|  Panes                                                  |
+========================================================*/
.whitePane, .bluePane, .greenPane, .blue2Pane,
.leftPane, .rightPane, 
.leftPane3Cols, .centerPane3Cols, .rightPane3Cols  {
    min-height: 0px;
}

.leftPane, .rightPane, 
.leftPane3Cols, .centerPane3Cols, .rightPane3Cols,
.leftPane4Cols, .center1Pane4Cols, .center1Pane4Cols {
    display: block;
}

.leftPane, .rightPane {

	width: 48%;
}

.leftPane, .leftPane3Cols, .leftPane4Cols ,
.centerPane3Cols, 
.center1Pane4Cols, .center2Pane4Cols, .centerPane4Cols  {
	float: left;
}

.rightPane, .rightPane3Cols, .rightPane4Cols ,  {
	float: right;
}

.leftPane3Cols , .centerPane3Cols, .rightPane3Cols  {
	width: 33%;
}

.centerPane3Cols {
    margin-left: .5%;
    margin-right: .5%;
}

.rightPane3Cols {
    float: left;
}


.leftPane4Cols, .centerPane4Cols, .center1Pane4Cols, .center2Pane4Cols, .rightPane4Cols{
	width: 24.5%;
}

/*========================================================+
|  Navigation                                             |
+========================================================*/

#dnnMenuMobile {
	display: none;
}

#dnnMenu {
	display: block;
	bottom: 0px;
	right: 10px;
	position: absolute;
	z-index: 1000;

}

#dnnMenu .topLevel {
	position: relative;
	margin: 0;
	padding: 0;
}

#dnnMenu .topLevel li {
	float: left;
	margin: 0 15px 0 10px;
	list-style-type: none;
	position: relative;
}

#dnnMenu .topLevel li.selected > a {
	color: #000000;
}

#dnnMenu .topLevel li a {
	display: block;
	color: #777777;
	padding-bottom: 28px;
	text-transform: uppercase;
}

#dnnMenu .topLevel li a.disabled {
	cursor:default;
}

#dnnMenu .topLevel a:hover {
	text-decoration: none;
	/*color: #000000;*/
    color: #3B69B6;
}
#dnnMenu .subLevel a:hover {
  color: #dd0000;
}


#dnnMenu .subLevel, #dnnMenu .subLevel .subLevelRight ul {
	display: block;
	display: none;
	position: absolute;
	width: auto;
	margin: 0;
	padding: 0;
	z-index: 1210;
	border: 1px solid #E0E0E0;
	top: 30px;
	left: -15px;
	background: #FFFFFF;
	font-size: 12px;
	font-size: 1.2rem;
	-webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.1);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

#dnnMenu .moveLeft {
    left:-80px;
}

#dnnMenu .subLevel ul {
	width: 170px;
	margin: 0;
	padding: 0;
	position: relative;
	z-index: 900;
}

#dnnMenu .subLevel li {
	float: none;
	clear: both;
	width: auto;
	list-style: none;
	margin: 0;
	padding: 0;
}

#dnnMenu .subLevel li a {
	margin: 0px;
	padding: 10px 15px;
	border-bottom: 1px solid #DADADA;
	color: #777777;
	line-height: normal;
}

#dnnMenu .subLevel li a, #dnnMenu  li a  {
    
		display:block;
		padding:5px 0 5px 15px;
		font-size:14px;
		color:#666;
		text-decoration:none;		
}

#dnnMenu  .item li a  {
    
		font-weight:normal;
        margin-right: 10px;
}

#dnnMenu  li a  {
    
		font-weight:bold;
}

/*#dnnMenu .subLevel .subLevelRight ul {
    top:auto;
    left: 170px;
    display:block;
    width:170px;
}*/

#dnnMenu .subLevel .subLevelRight li a {
	padding-left: 25px;
}

#dnnMenu .subLevel .subLevelRight .subLevelRight li a {
	padding-left: 35px;
}

/*========================================================+
|  Responsive Styles                                      |
+========================================================*/

/* Maximum width. Comment out or remove if you want a full 100% width skin */
@media only screen and (min-width: 1280px) {
    .pageWidth {
       /*max-width: 1280px;*/
       max-width: 990px;
    }
    .footerWrap {
        display: none;
    }
}

@media only screen and (max-width: 767px) {

    .ModWillStrohlContentSliderC {
        display: none;
    }

    body {
	    -webkit-text-size-adjust: none;
	    -ms-text-size-adjust: none;
	    width: 100%;
	    min-width: 0;
	    margin-left: 0;
	    margin-right: 0;
	    padding-left: 0px;
	    padding-right: 0px;
    }

    .buttonDiv {
	    position: absolute;
	    right: 0px;
	    top: 0px;
    }

    .headerDiv {
	    border-top: none;
	    padding: 5px 0 10px 0;
	    margin-top: 0;
    }

    .logoDiv {
	    text-align: center;
	    margin: 5px 0 0 10px;
	    max-width: 48%;
    }

    .pageWidth {
	    width: 100%;
	    min-width: inherit;
	    padding: 0px;
    }

    .breadcrumbDiv {
	    display:none !important;
    }

    #dnnMenu {
	    display: none;
    }

    .mobileButtons {
	    display: block
    }

    #dnnMenuMobile {
	    clear: both;
    }

    .loginLinks .registerGroup,
    .loginLinks .registerGroup *,
    .loginLinks .loginGroup,
    .loginLinks .loginGroup * {
	    float: none;
	    font-size: 14px;
	    font-size: 1.4rem;
    }

    .loginLinks .registerGroup a,
    .loginLinks .loginGroup a {
	    text-align: center;
	    display: block;
	    margin: 0 0 10px 0;
	    padding: 0;
	    clear: both;
	    position: relative;
	    line-height: 2.4em;
	    font-size: 16px;
    }

    .button {
	    text-align: center;
	    display: block;
	    margin: 10px 0 0 0;
	    padding: 0;
	    clear: both;
	    position: relative;
	    line-height: 2.3em;
	    color: #666666;
    }

    .loginLinks {
	    position: relative;
	    display: none;
	    float: none;
	    margin: 0;
	    padding: 0 10px;
	    clear: both;
    }

    /*========================================================+
    |  Responsive Panes                                       |
    +========================================================*/

    .leftPane, 
    .leftPane3Cols, .centerPane3Cols, .rightPane3Cols, 
    .leftPane4Cols, .centerPane4Cols, .rightPane4Cols    {
	    display: block;
	    float: none;
	    width: 100%
    }

    .rightPane {
	    display: block;
	    float: none;
	    width: 100%
    }

    /*========================================================+
    |  Mobile Menu                                            |
    +========================================================*/

    #dnnMenu {
	    background: #F3F3F3;
	    border-top: 1px solid #CCCCCC;
	    border-bottom: 1px solid #CCCCCC;
        display:none;
        position:relative;
        top:inherit;
        right:inherit;
    }

    #dnnMenu .topLevel {
	    list-style: none;
	    margin: 0px 0 -1px 0;
	    padding: 0 10px;
    }

    #dnnMenu .topLevel li {
	    list-style: none;
	    margin: 0px;
	    padding: 0px;
        float:none;
    }

    #dnnMenu .topLevel li a {
	    display: block;
	    line-height: 1.2em;
	    border-bottom: 1px solid #CCCCCC;
	    border-top: 1px solid #FFFFFF;
	    padding: 10px 10px;
	    font-size: 16px;
	    text-transform:uppercase;
	    text-shadow: 1px 1px #FFFFFF;
    }

    #dnnMenu .topLevel li.selected a {
	    color: #000000;
    }

    #dnnMenu .topLevel a:hover {
	    text-decoration: none;
    }

    #dnnMenu .subLevel {
        background: #F3F3F3;
        display: block !important;
        line-height: 1.2em;
        border: none;
        padding: 10px 10px;
        font-size: 16px;
        text-transform: uppercase;
        text-shadow: none;
        box-shadow:none;
        left:inherit;
        top:inherit;
        width:inherit;
        position:relative;
        width:auto;
        padding:0px;
    }

    #dnnMenu .subLevel ul {
	    list-style: none;
	    margin: 0;
	    padding: 0;
        width:inherit;
    
    }

    #dnnMenu .subLevel li a {
	    padding-left: 30px;
    }

    #dnnMenu .subLevel .subLevelRight li a {
	    padding-left: 50px;
    }

    /* floating menu classes*/
    .footerWrap {
        margin-left: auto;
        margin-right: auto;
        padding-top: 4px;
        left: 0px;
        position: fixed;
        text-align: center;
        bottom: 0;
        margin-top: -78px; /* negative value of footer height */
        height: 78px; /* sets height of footer */
        z-index: 999;
        vertical-align: middle;
        width: 100%;
        
        background-color: #797979;
    
    }


        .footerInnerWrap {
            height: 61px
        }

    .FooterButtonImage {
        padding-bottom: 25px;
        padding-top:25px;
        background-color: #1570A6;

    }

    .lblPowered {
        float: left;
        color: #98C93A;
        font-size: 14px;
        background-color: #000;
        margin-top: -22px;
        width: 100%;
        text-rendering: auto;
        height: 22px;
        vertical-align: text-top;
    }
}


}


 /*  -------------------------------  
  *  from skin Gravity
  *-------------------------------*/
  
/*------------------------------------------------*/
/* BUTTONS STYLE */
/*------------------------------------------------*/
    /* Primary Style Button (blue)*/
    button.primaryButton,
    a.primaryButton {
	    display: inline-block;
	    padding: 12px 20px;
	    margin-bottom: 5px;
	    
	    background-color: #3B96B6;
	    background: -moz-linear-gradient(top, #1aa0c9 0%, #1aa0c9);
	    background: -webkit-gradient(linear, left top, left bottom, from(#1aa0c9), to(#1aa0c9));
	    -moz-border-radius: 0px;
	    -webkit-border-radius: 0px;
	    border-radius: 0px;
	    border: 0px solid #ffffff;
	    -moz-box-shadow: 0px 1px 3px rgba(240,240,240,0.5), inset 0px 0px 0px rgba(15,177,217,0); 
	    -webkit-box-shadow: 0px 1px 3px rgba(240,240,240,0.5), inset 0px 0px 0px rgba(15,177,217,0);
	    box-shadow: 0px 1px 3px rgba(240,240,240,0.5), inset 0px 0px 0px rgba(15,177,217,0);
	    
	    font-family: Arial, Helvetica, sans-serif;
	    font-size: 12px;
	    font-weight: bold;
	    line-height: 1;
	    text-align: center;
	    color: #ffffff;
	    text-shadow: 0px 0px 0px rgba(000,000,000,0), 0px 0px 0px rgba(255,255,255,0);
    }

    /* Secondary Style Button (darkgray) */
    button.secondaryButton,
    a.secondaryButton {
	    display: inline-block;
	    padding: 12px 20px;
	    margin-bottom: 5px;
	    
	    background-color: #666;
	    background: -moz-linear-gradient(top, #8a8a8a 0%, #8a8a8a);
	    background: -webkit-gradient(linear, left top, left bottom, from(#8a8a8a), to(#8a8a8a));
	    -moz-border-radius: 0px;
	    -webkit-border-radius: 0px;
	    border-radius: 0px;
	    border: 0px solid #ffffff;
	    -moz-box-shadow: 0px 1px 3px rgba(240,240,240,0.5), inset 0px 0px 0px rgba(15,177,217,0);
	    -webkit-box-shadow: 0px 1px 3px rgba(240,240,240,0.5), inset 0px 0px 0px rgba(15,177,217,0);
	    box-shadow: 0px 1px 3px rgba(240,240,240,0.5), inset 0px 0px 0px rgba(15,177,217,0);
	    
	    font-family: Arial, Helvetica, sans-serif;
	    font-size: 12px;
	    font-weight: bold;
	    line-height: 1;
	    text-align: center;
	    color: #ffffff;
	    text-shadow: 0px 0px 0px rgba(000,000,000,0), 0px 0px 0px rgba(255,255,255,0);
    }

    /* Alternative Style Button (darkgray with arrow) */
    button.altButton,
    a.altButton {
	    display: inline-block;
	    padding: 9px 32px 9px 22px;
	    margin-bottom: 5px;
	   
	    background: #484848 url('images/arrow.png') no-repeat 87% center;
	    background: url('images/arrow.png') no-repeat 87% center, -moz-linear-gradient(top, #3d3d3d 0%, #3d3d3d);
	    background: url('images/arrow.png') no-repeat 87% center, -webkit-gradient(linear, left top, left bottom, from(#3d3d3d), to(#3d3d3d));
	    -moz-border-radius: 0px;
	    -webkit-border-radius: 0px;
	    border-radius: 0px;
	    border: 0px solid #ffbf00;
	    -moz-box-shadow: 0px 0px 0px rgba(000,000,000,0), inset 0px 0px 0px rgba(255,255,255,0);
	    -webkit-box-shadow: 0px 0px 0px rgba(000,000,000,0), inset 0px 0px 0px rgba(255,255,255,0);
	    box-shadow: 0px 0px 0px rgba(000,000,000,0), inset 0px 0px 0px rgba(255,255,255,0);
	    
	    font-family: Arial, Helvetica, sans-serif;
	    font-size: 12px;
	    font-weight: bold;
	    line-height: 1;
	    color: #ffffff;
	    text-shadow: 0px 0px 0px rgba(000,000,000,0), 0px 0px 0px rgba(255,255,255,0);
    }

    a.dnnPrimaryAction{ color:#efefef; }
    a.dnnSecondaryAction { color:#555; }

    button.primaryButton:hover,
    button.secondaryButton:hover,
    a.primaryButton:hover,
    a.secondaryButton:hover { 
	    cursor: pointer;
	    cursor: hand;
	    background-image: none; 
	    background-color:#D00; 
    }

    button.altButton:hover,
    a.altButton:hover {
	    cursor: pointer;
	    cursor: hand;
	    background:#D00 url('images/arrow.png') no-repeat 87% center;
    }
 
  /* News */
    .content_newslist ul {  margin: 0; }

    .content_newslist ul li {
	    list-style-type: none;
	    margin-bottom: 30px;
    }

    .content_newslist ul li.last { margin-bottom: 0; }

    .content_newslist ul li img {
	    float: left;
	    margin-right: 20px;
	    margin-bottom: 20px;
    }

    .content_newslist ul li h5 {  margin-bottom: 5px; }

    .content_newslist ul li span,
    .content_newslist ul li strong { color: #a6a6a6; }

    .content_newslist ul li p {
	    margin-top: 12px;
	    margin-bottom: 12px;
    }

    /* newslist with small thumbnail*/
    .smallThumbnail img {  width: 80px; }

 
     /* Ads 
    -------------------------------------*/
    /* Ads - Copy Block Style */
    .adContent {
	    position: absolute; 
	    padding: 20px;
        background-color: #000;
	    opacity: 0.7;
        color: #eee;
        font-size: 12px;
	}
    .adContent h2 {
        margin-bottom: 5px;
        color: #eee;
        font-weight: normal;
        font-size: 18px;
    }


    /* Ads - Style One: bottom right */
    .content_adstyleOne  {
	    position: relative;
        max-width: 400px;
        width: 100%;
	    height: 100%;
	    margin-right: 5px;
	    color: #eee;
    }

	.content_adstyleOne .adContent,
    .content_adstyle .adContent {
		bottom: 0;	
		right: 0;
	}
	.content_adstyle .adContentTop {
		top: 0;	
	}
	.content_adstyle .adContentBottom {
		bottom: 0;	
	}

    .content_adstyle .adContentLeft{
		left: 0;	
	}

    .content_adstyle .adContentRight{
		right: 0;	
	}

    /* Ads - Style Two: Top Right */
    .content_adstyleTwo_Slider,
    .content_adstyleTwo {
	    position: relative;
	    width: 100%;
	    height: 100%;
	    margin-bottom: 10px;
    }
	
    
    .content_adstyleTwo{
        max-width: 570px;
    }
    
    .content_adstyleTwo .adContent ,
        .content_adstyleTwo_Slider .adContent{
		top: 0;	
	}

/*------------------------------------------------*/
/* OUR PRODUCTS */
/*------------------------------------------------*/
    .content_products ul { margin: 0; }

    .content_products ul li {
	    display: inline-block;
        width: 31%;
	    margin-right: 30px;
	    margin-bottom: 45px;
	    vertical-align: top;
	    list-style-type: none;
    }

    .content_products ul li.last { margin-right: 0; }
    .content_products ul li img { margin-bottom: 25px; }


    
    
/*------------------------------------------------*/
/* IMAGE STYLES */
/*------------------------------------------------*/
    img {  border: 0;  }

    /* Image Align Left 
    -------------------------------------*/
    .imgLeft {
	    float: left;
	    margin-right: 30px;
	    margin-bottom: 30px;
    }

    /* Image Align Right 
    -------------------------------------*/
    .imgRight {
	    float: right;
	    margin-left: 30px;
	    margin-bottom: 30px;
    }

    /* Image with border 
    -------------------------------------*/
    .imgBorder {
	    border: solid 3px #fff;
    }

    /* Polaroid Image Style 
    -------------------------------------*/
    .imgPolaroid { 
	    color: #a6a6a6;
	    font-size: 12px;
	    text-align: left;
	    padding: 13px 13px 17px 13px;
	    background-color: #fff;
	    box-shadow: 0 1px 2px #ccc;
    }

    .imgPolaroid  img {
        margin-bottom: 12px;
    }

      /*
      * classes for toggle ReadMoreActivator 
      */

     .ReadMoreDetailsOff{ display: none;}
     .ReadMoreDetailsOn{ display: inherit;}
    /*-------------------------------------
     * responsive settings for gravity
     * ----------------------------------*/
     
     @media only screen and (max-width: 767px) {
        .content_adstyleOne, .content_adstyleTwo {
            max-width: 400px;
            margin-bottom: 6px;
        }
        
        .adContent {
            padding: 4px 10px 4px 10px;
        }

        .adContent h2 {
            margin-top: 5px;
        }
        
        
        .content_products ul li {
            min-width: 280px;
        }
        
        .SARituchimHead {
            font-size: 27px !important;
            color:#fff !important;
            line-height: 29px !important;
            background-color: #555;
            text-align: center;
        }

     }